#lertOverlay {
	display: inline;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	/*	background-image: url(../images/opacity_bg.gif);		background-repeat: repeat;	*/
	/*	background-color: #000;		filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;	*/
}

#lertContainer{
	position: absolute;
	left: 0px;
	top: 127px;		_top: 125px;
	width: 100%;
	z-index: 1000;
	text-align: center;
	float: right;
}

#lertWindow {
/*	border:2px solid #ecf4d8;	*/
	border: 7px solid #FFCC00;
	width:500px;
	position: absolute;
	margin:0 auto;
	left: 50%;
	margin-left: -250px;
  padding:1px;
	color: inherit;
	background: white url('../images/asterisk_note.gif') 10px 10px no-repeat;
	background-repeat:no-repeat;
	background-color:white;
	min-height: 70px;
  _height: 70px;
  float: right;
}

#lertWindow a {	line-height: normal;	}

#lertMessage {
/*	color: #555555;		background-color: inherit;	*/
	font-weight:bold;
	font-size:11px;
	color:#679004;
	font-family: Tahoma, Verdana, serif;
	clear:left;
	padding-top:10px;
	padding-bottom:15px;
	width:85%;
	text-align:left;
	margin:0;
	margin-left: 10px;
	padding-left: 60px;
}

#lertIcon {
	float:left;
	padding:10px;
	display:none;
}

#lertButtons {
	clear:both;
	text-align:right;
	margin-top:10px;
	margin-bottom:12px;
  float: right;
  width: 400px;
}

.lertButton {
	background:#e7f1ce;
	padding:5px 10px 5px 10px;
	margin: 2px 5px;
	color:#679004;
	float: right;
	text-decoration:none;
	font: normal 11px/15px Verdana, Tahoma, serif;
	border: 1px solid #005833;
	white-space: nowrap;
}

.lertButton:hover {
	color:#FFF;
	background:#005833;
}

#lertDefaultButton {
	font-weight:bold;
}
